/* Barra de cookies start */
.box-cookies.hide {
  display: none !important;
}

.box-cookies {
  position: fixed;
  background: #3c3b3c;
  width: 100%;
  height: 60px;
  z-index: 998;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.box-cookies .msg-cookies,
.box-cookies .btn-cookies {
  text-align: center;
  padding: 10px 15px;
  margin-bottom: 0;
}

.msg-cookies {
  font-size: 14px;
  color: #fff;
}

.btn-cookies {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
}

.box-cookies .btn-cookies {
  background: #06c5fb;
  cursor: pointer;
  align-self: normal;
  border: none;
}

.btn-cookies:hover {
    background-color: #fff;
    color: #06c5fb;
}

@media screen and (max-width: 600px) {
  .box-cookies {
    flex-direction: column;
    height: auto;
  }
}
/* Barra de cookies end */
